<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <roleRef roleURI="https://www.esma.europa.eu/xbrl/role/cor/esef_role-999999" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd#esef_role-999999" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://apax.com/xbrl/2023/roles/Anchoring" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#Anchoring" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <roleRef roleURI="http://apax.com/xbrl/2023/roles/StatementOfChangesInEquity" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#StatementOfChangesInEquity" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:href="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd#wider-narrower" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink" />
  <definitionLink xlink:role="https://www.esma.europa.eu/xbrl/role/cor/esef_role-999999" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd#esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:label="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="ifrs-full_NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_InvestmentReceivables" xlink:label="apax_InvestmentReceivables" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherCurrentReceivables" xlink:label="ifrs-full_OtherCurrentReceivables" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentFinancialLiabilitiesAtFairValueThroughProfitOrLoss" xlink:label="ifrs-full_CurrentFinancialLiabilitiesAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_InvestmentPayables" xlink:label="apax_InvestmentPayables" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_PerformanceFeeAccrued" xlink:label="apax_PerformanceFeeAccrued" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AccrualsClassifiedAsCurrent" xlink:label="ifrs-full_AccrualsClassifiedAsCurrent" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Liabilities" xlink:label="ifrs-full_Liabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TreasuryShares" xlink:label="ifrs-full_TreasuryShares" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RetainedEarnings" xlink:label="ifrs-full_RetainedEarnings" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_TotalCapitalAndRetainedEarnings" xlink:label="apax_TotalCapitalAndRetainedEarnings" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfSharebasedPayments" xlink:label="ifrs-full_ReserveOfSharebasedPayments" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InvestmentIncome" xlink:label="ifrs-full_InvestmentIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainsLossesOnFinancialLiabilitiesAtFairValueThroughProfitOrLoss" xlink:label="ifrs-full_GainsLossesOnFinancialLiabilitiesAtFairValueThroughProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_RealisedForeignCurrencyLossesGains" xlink:label="apax_RealisedForeignCurrencyLossesGains" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_UnrealisedForeignCurrencyGainsLosses" xlink:label="apax_UnrealisedForeignCurrencyGainsLosses" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_TotalIncome" xlink:label="apax_TotalIncome" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_PerformanceFee" xlink:label="apax_PerformanceFee" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_ManagementFee" xlink:label="apax_ManagementFee" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_AdministrationAndOtherOperatingExpenses" xlink:label="apax_AdministrationAndOtherOperatingExpenses" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OperatingExpense" xlink:label="ifrs-full_OperatingExpense" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ifrs-full_ProfitLossFromOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceCosts" xlink:label="ifrs-full_FinanceCosts" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="ifrs-full_BasicEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_AdjustedBasicEarningsPerShare" xlink:label="apax_AdjustedBasicEarningsPerShare" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:label="ifrs-full_DilutedEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestReceivedClassifiedAsOperatingActivities" xlink:label="ifrs-full_InterestReceivedClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:label="ifrs-full_InterestPaidClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsReceivedClassifiedAsOperatingActivities" xlink:label="ifrs-full_DividendsReceivedClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_OperatingExpensesPaidClassifiedAsOperatingActivities" xlink:label="apax_OperatingExpensesPaidClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_CapitalCallsPaidToPrivateEquityInvestmentsClassifiedAsOperatingActivities" xlink:label="apax_CapitalCallsPaidToPrivateEquityInvestmentsClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_CapitalDistributionsReceivedFromPrivateEquityInvestmentsClassifiedAsOperatingActivities" xlink:label="apax_CapitalDistributionsReceivedFromPrivateEquityInvestmentsClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_PurchaseOfDebtInvestmentsClassifiedAsOperatingActivities" xlink:label="apax_PurchaseOfDebtInvestmentsClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_SaleOfDebtInvestmentsClassifiedAsOperatingActivities" xlink:label="apax_SaleOfDebtInvestmentsClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_SaleOfDerivedEquityClassifiedAsOperatingActivities" xlink:label="apax_SaleOfDerivedEquityClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_FinancingCostsPaidClassifiedAsFinancingActivities" xlink:label="apax_FinancingCostsPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" xlink:label="ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:label="ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NameOfParentEntity" xlink:label="ifrs-full_NameOfParentEntity" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfGeneralInformationAboutFinancialStatementsExplanatory" xlink:label="ifrs-full_DisclosureOfGeneralInformationAboutFinancialStatementsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_LegalFormOfEntity" xlink:label="ifrs-full_LegalFormOfEntity" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="ifrs-full_AddressOfRegisteredOfficeOfEntity" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfBasisOfPreparationOfFinancialStatementsExplanatory" xlink:label="ifrs-full_DisclosureOfBasisOfPreparationOfFinancialStatementsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfIFRSCompliance" xlink:label="ifrs-full_StatementOfIFRSCompliance" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAuthorisationOfFinancialStatementsExplanatory" xlink:label="ifrs-full_DisclosureOfAuthorisationOfFinancialStatementsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFunctionalCurrencyExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForFunctionalCurrencyExplanatory" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_DisclosureOfInvestmentEntity" xlink:label="apax_DisclosureOfInvestmentEntity" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfGoingConcernExplanatory" xlink:label="ifrs-full_DisclosureOfGoingConcernExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfMaterialAccountingPolicyInformationExplanatory" xlink:label="ifrs-full_DisclosureOfMaterialAccountingPolicyInformationExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFinancialInstrumentsExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForFinancialInstrumentsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFairValueMeasurementExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForFairValueMeasurementExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForDerecognitionOfFinancialInstrumentsExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForDerecognitionOfFinancialInstrumentsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForSharebasedPaymentTransactionsExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForSharebasedPaymentTransactionsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForSegmentReportingExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForSegmentReportingExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForTradeAndOtherReceivablesExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForTradeAndOtherReceivablesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFinancialLiabilitiesExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForFinancialLiabilitiesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForTradeAndOtherPayablesExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForTradeAndOtherPayablesExplanatory" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_DescriptionOfAccountingPolicyForLoansPayable" xlink:label="apax_DescriptionOfAccountingPolicyForLoansPayable" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyToDetermineComponentsOfCashAndCashEquivalents" xlink:label="ifrs-full_DescriptionOfAccountingPolicyToDetermineComponentsOfCashAndCashEquivalents" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForInterestIncomeAndExpenseExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForInterestIncomeAndExpenseExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForDividendsExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForDividendsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForFeeAndCommissionIncomeAndExpenseExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForFeeAndCommissionIncomeAndExpenseExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForExpensesExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForExpensesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForProvisionsExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForProvisionsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForContingentLiabilitiesAndContingentAssetsExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForContingentLiabilitiesAndContingentAssetsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForForeignCurrencyTranslationExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForForeignCurrencyTranslationExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForIncomeTaxExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForIncomeTaxExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForIssuedCapitalExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForIssuedCapitalExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForTreasurySharesExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForTreasurySharesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DescriptionOfAccountingPolicyForEarningsPerShareExplanatory" xlink:label="ifrs-full_DescriptionOfAccountingPolicyForEarningsPerShareExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAccountingJudgementsAndEstimatesExplanatory" xlink:label="ifrs-full_DisclosureOfAccountingJudgementsAndEstimatesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfEntitysReportableSegmentsExplanatory" xlink:label="ifrs-full_DisclosureOfEntitysReportableSegmentsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfRevenueExplanatory" xlink:label="ifrs-full_DisclosureOfRevenueExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfGeneralAndAdministrativeExpenseExplanatory" xlink:label="ifrs-full_DisclosureOfGeneralAndAdministrativeExpenseExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfExpensesExplanatory" xlink:label="ifrs-full_DisclosureOfExpensesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfAuditorsRemunerationExplanatory" xlink:label="ifrs-full_DisclosureOfAuditorsRemunerationExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfIncomeTaxExplanatory" xlink:label="ifrs-full_DisclosureOfIncomeTaxExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInformationAboutEmployeesExplanatory" xlink:label="ifrs-full_DisclosureOfInformationAboutEmployeesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfResearchAndDevelopmentExpenseExplanatory" xlink:label="ifrs-full_DisclosureOfResearchAndDevelopmentExpenseExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialInstrumentsExplanatory" xlink:label="ifrs-full_DisclosureOfFinancialInstrumentsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory" xlink:label="ifrs-full_DisclosureOfFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInvestmentEntitiesExplanatory" xlink:label="ifrs-full_DisclosureOfInvestmentEntitiesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialLiabilitiesExplanatory" xlink:label="ifrs-full_DisclosureOfFinancialLiabilitiesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialAssetsExplanatory" xlink:label="ifrs-full_DisclosureOfFinancialAssetsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfSignificantInvestmentsInSubsidiariesExplanatory" xlink:label="ifrs-full_DisclosureOfSignificantInvestmentsInSubsidiariesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInterestsInUnconsolidatedStructuredEntitiesExplanatory" xlink:label="ifrs-full_DisclosureOfInterestsInUnconsolidatedStructuredEntitiesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfUnconsolidatedStructuredEntitiesExplanatory" xlink:label="ifrs-full_DisclosureOfUnconsolidatedStructuredEntitiesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfRelatedPartyExplanatory" xlink:label="ifrs-full_DisclosureOfRelatedPartyExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfTransactionsBetweenRelatedPartiesExplanatory" xlink:label="ifrs-full_DisclosureOfTransactionsBetweenRelatedPartiesExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFeeAndCommissionIncomeExpenseExplanatory" xlink:label="ifrs-full_DisclosureOfFeeAndCommissionIncomeExpenseExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInterestExpenseExplanatory" xlink:label="ifrs-full_DisclosureOfInterestExpenseExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinanceCostExplanatory" xlink:label="ifrs-full_DisclosureOfFinanceCostExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfBorrowingsExplanatory" xlink:label="ifrs-full_DisclosureOfBorrowingsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfInterestIncomeExpenseExplanatory" xlink:label="ifrs-full_DisclosureOfInterestIncomeExpenseExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFinancialRiskManagementExplanatory" xlink:label="ifrs-full_DisclosureOfFinancialRiskManagementExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfCreditRiskExplanatory" xlink:label="ifrs-full_DisclosureOfCreditRiskExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfCashAndCashEquivalentsExplanatory" xlink:label="ifrs-full_DisclosureOfCashAndCashEquivalentsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfLiquidityRiskExplanatory" xlink:label="ifrs-full_DisclosureOfLiquidityRiskExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfCommitmentsExplanatory" xlink:label="ifrs-full_DisclosureOfCommitmentsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfMarketRiskExplanatory" xlink:label="ifrs-full_DisclosureOfMarketRiskExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SensitivityAnalysisForEachTypeOfMarketRisk" xlink:label="ifrs-full_SensitivityAnalysisForEachTypeOfMarketRisk" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFairValueMeasurementExplanatory" xlink:label="ifrs-full_DisclosureOfFairValueMeasurementExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfFairValueOfFinancialInstrumentsExplanatory" xlink:label="ifrs-full_DisclosureOfFairValueOfFinancialInstrumentsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfIssuedCapitalExplanatory" xlink:label="ifrs-full_DisclosureOfIssuedCapitalExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfShareCapitalReservesAndOtherEquityInterestExplanatory" xlink:label="ifrs-full_DisclosureOfShareCapitalReservesAndOtherEquityInterestExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfEarningsPerShareExplanatory" xlink:label="ifrs-full_DisclosureOfEarningsPerShareExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfNetAssetValueAttributableToUnitholdersExplanatory" xlink:label="ifrs-full_DisclosureOfNetAssetValueAttributableToUnitholdersExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfObjectivesPoliciesAndProcessesForManagingCapitalExplanatory" xlink:label="ifrs-full_DisclosureOfObjectivesPoliciesAndProcessesForManagingCapitalExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfDividendsExplanatory" xlink:label="ifrs-full_DisclosureOfDividendsExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DisclosureOfEventsAfterReportingPeriodExplanatory" xlink:label="ifrs-full_DisclosureOfEventsAfterReportingPeriodExplanatory" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CountryOfIncorporation" xlink:label="ifrs-full_CountryOfIncorporation" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NoncurrentAssets" order="2" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashAndCashEquivalents" order="3" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_InvestmentReceivables" order="4" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherCurrentReceivables" order="5" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentAssets" order="6" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_Assets" order="7" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentFinancialLiabilitiesAtFairValueThroughProfitOrLoss" order="8" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_InvestmentPayables" order="9" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_PerformanceFeeAccrued" order="10" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_AccrualsClassifiedAsCurrent" order="11" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CurrentLiabilities" order="12" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_Liabilities" order="13" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IssuedCapital" order="14" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_TreasuryShares" order="15" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RetainedEarnings" order="16" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_TotalCapitalAndRetainedEarnings" order="17" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ReserveOfSharebasedPayments" order="18" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_EquityAndLiabilities" order="19" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_InvestmentIncome" order="20" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" order="21" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_GainsLossesOnFinancialLiabilitiesAtFairValueThroughProfitOrLoss" order="22" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_RealisedForeignCurrencyLossesGains" order="23" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_UnrealisedForeignCurrencyGainsLosses" order="24" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_TotalIncome" order="25" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_PerformanceFee" order="26" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_ManagementFee" order="27" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_AdministrationAndOtherOperatingExpenses" order="28" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OperatingExpense" order="29" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProfitLossFromOperatingActivities" order="30" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_FinanceCosts" order="31" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProfitLossBeforeTax" order="32" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncomeTaxExpenseContinuingOperations" order="33" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProfitLoss" order="34" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_OtherComprehensiveIncome" order="35" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_BasicEarningsLossPerShare" order="36" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_AdjustedBasicEarningsPerShare" order="37" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DilutedEarningsLossPerShare" order="38" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_InterestReceivedClassifiedAsOperatingActivities" order="39" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_InterestPaidClassifiedAsOperatingActivities" order="40" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DividendsReceivedClassifiedAsOperatingActivities" order="41" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_OperatingExpensesPaidClassifiedAsOperatingActivities" order="42" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" order="43" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_CapitalCallsPaidToPrivateEquityInvestmentsClassifiedAsOperatingActivities" order="44" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_CapitalDistributionsReceivedFromPrivateEquityInvestmentsClassifiedAsOperatingActivities" order="45" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_PurchaseOfDebtInvestmentsClassifiedAsOperatingActivities" order="46" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_SaleOfDebtInvestmentsClassifiedAsOperatingActivities" order="47" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_SaleOfDerivedEquityClassifiedAsOperatingActivities" order="48" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashFlowsFromUsedInOperatingActivities" order="49" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_FinancingCostsPaidClassifiedAsFinancingActivities" order="50" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" order="51" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" order="52" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" order="53" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" order="54" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CashFlowsFromUsedInFinancingActivities" order="55" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" order="56" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" order="57" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" order="58" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_NameOfParentEntity" order="59" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfGeneralInformationAboutFinancialStatementsExplanatory" order="60" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_LegalFormOfEntity" order="61" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_AddressOfRegisteredOfficeOfEntity" order="62" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" order="63" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfBasisOfPreparationOfFinancialStatementsExplanatory" order="64" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_StatementOfIFRSCompliance" order="65" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfAuthorisationOfFinancialStatementsExplanatory" order="66" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForFunctionalCurrencyExplanatory" order="67" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_DisclosureOfInvestmentEntity" order="68" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfGoingConcernExplanatory" order="69" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfMaterialAccountingPolicyInformationExplanatory" order="70" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForFinancialInstrumentsExplanatory" order="71" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForFairValueMeasurementExplanatory" order="72" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForDerecognitionOfFinancialInstrumentsExplanatory" order="73" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForSharebasedPaymentTransactionsExplanatory" order="74" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForSegmentReportingExplanatory" order="75" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForTradeAndOtherReceivablesExplanatory" order="76" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForFinancialLiabilitiesExplanatory" order="77" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForTradeAndOtherPayablesExplanatory" order="78" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="apax_DescriptionOfAccountingPolicyForLoansPayable" order="79" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyToDetermineComponentsOfCashAndCashEquivalents" order="80" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForInterestIncomeAndExpenseExplanatory" order="81" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForDividendsExplanatory" order="82" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory" order="83" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForFeeAndCommissionIncomeAndExpenseExplanatory" order="84" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForExpensesExplanatory" order="85" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForProvisionsExplanatory" order="86" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForContingentLiabilitiesAndContingentAssetsExplanatory" order="87" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForForeignCurrencyTranslationExplanatory" order="88" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForIncomeTaxExplanatory" order="89" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForIssuedCapitalExplanatory" order="90" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForTreasurySharesExplanatory" order="91" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DescriptionOfAccountingPolicyForEarningsPerShareExplanatory" order="92" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfAccountingJudgementsAndEstimatesExplanatory" order="93" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfEntitysReportableSegmentsExplanatory" order="94" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfRevenueExplanatory" order="95" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfGeneralAndAdministrativeExpenseExplanatory" order="96" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfExpensesExplanatory" order="97" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfAuditorsRemunerationExplanatory" order="98" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfIncomeTaxExplanatory" order="99" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfInformationAboutEmployeesExplanatory" order="100" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfResearchAndDevelopmentExpenseExplanatory" order="101" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfFinancialInstrumentsExplanatory" order="102" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfFinancialInstrumentsAtFairValueThroughProfitOrLossExplanatory" order="103" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfInvestmentEntitiesExplanatory" order="104" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfFinancialLiabilitiesExplanatory" order="105" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfFinancialAssetsExplanatory" order="106" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfSignificantInvestmentsInSubsidiariesExplanatory" order="107" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfInterestsInUnconsolidatedStructuredEntitiesExplanatory" order="108" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfUnconsolidatedStructuredEntitiesExplanatory" order="109" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfRelatedPartyExplanatory" order="110" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfTransactionsBetweenRelatedPartiesExplanatory" order="111" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfFeeAndCommissionIncomeExpenseExplanatory" order="112" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfInterestExpenseExplanatory" order="113" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfFinanceCostExplanatory" order="114" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfBorrowingsExplanatory" order="115" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfInterestIncomeExpenseExplanatory" order="116" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfFinancialRiskManagementExplanatory" order="117" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfCreditRiskExplanatory" order="118" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfCashAndCashEquivalentsExplanatory" order="119" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfLiquidityRiskExplanatory" order="120" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfCommitmentsExplanatory" order="121" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfMarketRiskExplanatory" order="122" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_SensitivityAnalysisForEachTypeOfMarketRisk" order="123" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfFairValueMeasurementExplanatory" order="124" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfFairValueOfFinancialInstrumentsExplanatory" order="125" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfIssuedCapitalExplanatory" order="126" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfShareCapitalReservesAndOtherEquityInterestExplanatory" order="127" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfEarningsPerShareExplanatory" order="128" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfNetAssetValueAttributableToUnitholdersExplanatory" order="129" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfObjectivesPoliciesAndProcessesForManagingCapitalExplanatory" order="130" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfDividendsExplanatory" order="131" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_DisclosureOfEventsAfterReportingPeriodExplanatory" order="132" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ifrs-full_CountryOfIncorporation" order="133" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
  </definitionLink>
  <definitionLink xlink:role="http://apax.com/xbrl/2023/roles/Anchoring" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="ifrs-full_TradeAndOtherCurrentReceivables" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_InvestmentReceivables" xlink:label="apax_InvestmentReceivables" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="ifrs-full_TradeAndOtherCurrentPayables" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_InvestmentPayables" xlink:label="apax_InvestmentPayables" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentPayables" xlink:label="ifrs-full_NoncurrentPayables" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_PerformanceFeeAccrued" xlink:label="apax_PerformanceFeeAccrued" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" xlink:label="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_RealisedForeignCurrencyLossesGains" xlink:label="apax_RealisedForeignCurrencyLossesGains" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_UnrealisedForeignCurrencyGainsLosses" xlink:label="apax_UnrealisedForeignCurrencyGainsLosses" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OperatingExpense" xlink:label="ifrs-full_OperatingExpense" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_PerformanceFee" xlink:label="apax_PerformanceFee" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_ManagementFee" xlink:label="apax_ManagementFee" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_AdministrationAndOtherOperatingExpenses" xlink:label="apax_AdministrationAndOtherOperatingExpenses" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdministrativeExpense" xlink:label="ifrs-full_AdministrativeExpense" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_MiscellaneousOtherOperatingExpense" xlink:label="ifrs-full_MiscellaneousOtherOperatingExpense" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:label="ifrs-full_BasicEarningsLossPerShare" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_AdjustedBasicEarningsPerShare" xlink:label="apax_AdjustedBasicEarningsPerShare" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_OperatingExpensesPaidClassifiedAsOperatingActivities" xlink:label="apax_OperatingExpensesPaidClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_CapitalCallsPaidToPrivateEquityInvestmentsClassifiedAsOperatingActivities" xlink:label="apax_CapitalCallsPaidToPrivateEquityInvestmentsClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_CapitalDistributionsReceivedFromPrivateEquityInvestmentsClassifiedAsOperatingActivities" xlink:label="apax_CapitalDistributionsReceivedFromPrivateEquityInvestmentsClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_PurchaseOfDebtInvestmentsClassifiedAsOperatingActivities" xlink:label="apax_PurchaseOfDebtInvestmentsClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_SaleOfDebtInvestmentsClassifiedAsOperatingActivities" xlink:label="apax_SaleOfDebtInvestmentsClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_SaleOfDerivedEquityClassifiedAsOperatingActivities" xlink:label="apax_SaleOfDerivedEquityClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_FinancingCostsPaidClassifiedAsFinancingActivities" xlink:label="apax_FinancingCostsPaidClassifiedAsFinancingActivities" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_TradeAndOtherCurrentReceivables" xlink:to="apax_InvestmentReceivables" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_TradeAndOtherCurrentPayables" xlink:to="apax_InvestmentPayables" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_NoncurrentPayables" xlink:to="apax_PerformanceFeeAccrued" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" xlink:to="apax_RealisedForeignCurrencyLossesGains" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" xlink:to="apax_UnrealisedForeignCurrencyGainsLosses" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OperatingExpense" xlink:to="apax_PerformanceFee" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OperatingExpense" xlink:to="apax_ManagementFee" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="apax_AdministrationAndOtherOperatingExpenses" xlink:to="ifrs-full_AdministrativeExpense" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="apax_AdministrationAndOtherOperatingExpenses" xlink:to="ifrs-full_MiscellaneousOtherOperatingExpense" order="2" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_OperatingExpense" xlink:to="apax_AdministrationAndOtherOperatingExpenses" order="3" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_BasicEarningsLossPerShare" xlink:to="apax_AdjustedBasicEarningsPerShare" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="apax_OperatingExpensesPaidClassifiedAsOperatingActivities" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="apax_CapitalCallsPaidToPrivateEquityInvestmentsClassifiedAsOperatingActivities" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="apax_CapitalDistributionsReceivedFromPrivateEquityInvestmentsClassifiedAsOperatingActivities" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="apax_PurchaseOfDebtInvestmentsClassifiedAsOperatingActivities" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="apax_SaleOfDebtInvestmentsClassifiedAsOperatingActivities" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="apax_SaleOfDerivedEquityClassifiedAsOperatingActivities" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="apax_FinancingCostsPaidClassifiedAsFinancingActivities" order="1" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" priority="1" />
  </definitionLink>
  <definitionLink xlink:role="http://apax.com/xbrl/2023/roles/StatementOfChangesInEquity" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="ifrs-full_StatementOfChangesInEquityAbstract" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="ifrs-full_StatementOfChangesInEquityTable" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="ifrs-full_ComponentsOfEquityAxis" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityMember" xlink:label="ifrs-full_EquityMember" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapitalMember" xlink:label="ifrs-full_IssuedCapitalMember" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TreasurySharesMember" xlink:label="ifrs-full_TreasurySharesMember" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RetainedEarningsMember" xlink:label="ifrs-full_RetainedEarningsMember" />
    <loc xlink:type="locator" xlink:href="21380031LQE8CU8NU843-2024-12-31.xsd#apax_TotalCapitalAndRetainedEarningsMember" xlink:label="apax_TotalCapitalAndRetainedEarningsMember" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ReserveOfSharebasedPaymentsMember" xlink:label="ifrs-full_ReserveOfSharebasedPaymentsMember" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_StatementOfChangesInEquityLineItems" xlink:label="ifrs-full_StatementOfChangesInEquityLineItems" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions" xlink:label="ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfTreasuryShares" xlink:label="ifrs-full_PurchaseOfTreasuryShares" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaid" xlink:label="ifrs-full_DividendsPaid" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityTable" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" priority="1" xbrldt:contextElement="scenario" xbrldt:closed="true" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityTable" xlink:to="ifrs-full_ComponentsOfEquityAxis" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_ComponentsOfEquityAxis" xlink:to="ifrs-full_EquityMember" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_IssuedCapitalMember" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_TreasurySharesMember" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_RetainedEarningsMember" order="2" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="apax_TotalCapitalAndRetainedEarningsMember" order="3" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_EquityMember" xlink:to="ifrs-full_ReserveOfSharebasedPaymentsMember" order="4" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityLineItems" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_Equity" order="0" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_ComprehensiveIncome" order="1" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions" order="2" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_PurchaseOfTreasuryShares" order="3" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
    <definitionArc xlink:type="arc" xlink:from="ifrs-full_StatementOfChangesInEquityLineItems" xlink:to="ifrs-full_DividendsPaid" order="4" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" priority="1" />
  </definitionLink>
</linkbase>